<div id="home-container">
  <p class="center-text">Bienvenue sur l'application adhésion, qui permet la gestion des adherents, de la carte VA et du WEI</p>
  <mat-card>
    <mat-card-title class="center-text">Plus d'informations</mat-card-title>
    <p>
      Si il y a problème ou vous ne comprenez pas comment le site fonctionne, essayer de trouver un membre du SIA,
      si il y en a un qui traine dans les parages. Sinon, vous pouvez envoyer un mail à 
      <a href="mailto:sia.support@asso-insa-lyon.fr">sia.support@asso-insa-lyon.fr</a>.
      Vous avez une idée d'amélioration du site, créez une issue sur
      <a href = "https://gitlab.com/sia-insa-lyon/BdEINSALyon/adhesion/frontend/-/issues">Gitlab</a> ou parlez-en à
      un membre du SIA
    </p>
  </mat-card>
  <div *ngIf="oauthError" id="login-error">
    <h4>Erreur lors de la connexion</h4>
    <p *ngIf="oauthError=='access_denied'; else otherError">Accès refusé: vous avez peut-être annulé la connexion</p>
    <ng-template #otherError><p>Détail: {{oauthError}}</p></ng-template>
  </div>
</div>
